img.grid_image {width: 100%; filter: grayscale(70%); transition: 0.3s;    border-bottom: 4px solid #d5096b; height: 180px;}
img.grid_image:hover {width: 100%; filter: grayscale(0%)}
.date-circle { width: 55px; height: 55px; background: #e80566; border-radius: 50%; color: #fff; float: left; text-align: center; position: relative; z-index: 9999; top: -30px; left: 10px;}
.day {display: block;font-size: 16px;position: relative;top: 2px;}
.month {position: relative;top: -7px;font-weight: 600;font-size: 15px;}
.year {position: relative;top: -13px;font-weight: 600;font-size: 15px;display: block;}
.grid-body {padding: 1.75rem;}
.article-grid-Link {font-size: 20px;margin-bottom: 5px;transition: 0.3s;}
.article-grid-Link:hover{color: #65258a;}
p.grid-meta {margin: 0px 0px 20px;}
a.read-more {margin: 10px 0px; background-color: #e80566; color: #fff; padding: 6px 15px; border-radius: 4px; transition: 0.3s; border: 1px solid transparent;}
a.read-more:hover{ background-color: #fff; color: #e80566; border: 1px solid #e80566;}
p.grid-linkP { margin: 10px 15px; position: absolute; bottom: 30px;}
.article_box { box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.31); border-radius: 5px; transition: 0.3s; overflow-y: auto; padding-bottom: 15px; margin-bottom: 15px;}
.article_container {min-height: 420px;}
.article_box:hover {box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.26);}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color: #e80566;border-color: #e80566;}
.pagination>li>a{transition: 0.3s;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {color: #ffffff;background-color: #e80566;border-color: #e80566;}
.pagination>li>a, .pagination>li>span{border: 1px solid #e8056624;}
.not_allowed{cursor: not-allowed};

@media screen and (max-width: 768px) {
img.grid_image{filter: grayscale(0%)}
p.grid-linkP {position: initial;}
.article_box {min-height: 320px;}
}
